codecvt_specializations.h File Reference

Go to the source code of this file.

## Classes

class | std::codecvt< _InternT, _ExternT, encoding_state >
struct | __gnu_cxx::encoding_char_traits< _CharT >
class | __gnu_cxx::encoding_state

## Namespaces

namespace | __gnu_cxx
namespace | std

## Functions

template<typename _Tp >
size_t | std::__iconv_adaptor (size_t(*__func)(iconv_t, _Tp, size_t *, char **, size_t *), iconv_t __cd, char **__inbuf, size_t *__inbytes, char **__outbuf, size_t *__outbytes)

## Detailed Description

This file is a GNU extension to the Standard C++ Library.

Definition in file codecvt_specializations.h.